package com.cooleshow.base.recorder;

import java.io.File;

public class MsRecorder {

    private MsRecorder() {
    }

    public static Recorder pcm(File file, AudioRecordConfig config, PullTransport pullTransport) {
        return new PcmRecorder(file, config, pullTransport);
    }

    public static Recorder wav(File file, AudioRecordConfig config, PullTransport pullTransport) {
        return new WavRecorder(file, config, pullTransport);
    }
}